Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 233 lines (230 sloc) 4.991 kb
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
1 GEM
2 remote: http://rubygems.org/
3 specs:
4 abstract (1.0.0)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
5 actionmailer (3.0.10)
6 actionpack (= 3.0.10)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
7 mail (~> 2.2.19)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
8 actionpack (3.0.10)
9 activemodel (= 3.0.10)
10 activesupport (= 3.0.10)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
11 builder (~> 2.1.2)
12 erubis (~> 2.6.6)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
13 i18n (~> 0.5.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
14 rack (~> 1.2.1)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
15 rack-mount (~> 0.6.14)
5e66822 @qrush bring gemfile and tests into early 2011
qrush authored
16 rack-test (~> 0.5.7)
a86bc15 @qrush Upgrade to rails 3rc2
qrush authored
17 tzinfo (~> 0.3.23)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
18 activemodel (3.0.10)
19 activesupport (= 3.0.10)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
20 builder (~> 2.1.2)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
21 i18n (~> 0.5.0)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
22 activerecord (3.0.10)
23 activemodel (= 3.0.10)
24 activesupport (= 3.0.10)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
25 arel (~> 2.0.10)
a86bc15 @qrush Upgrade to rails 3rc2
qrush authored
26 tzinfo (~> 0.3.23)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
27 activeresource (3.0.10)
28 activemodel (= 3.0.10)
29 activesupport (= 3.0.10)
30 activesupport (3.0.10)
86fa58a @sferik Begin updating gem dependencies
sferik authored
31 addressable (2.2.6)
32 arel (2.0.10)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
33 builder (2.1.2)
83064e4 @sferik Update capybara dependency to version 1.1.0
sferik authored
34 capybara (1.1.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
35 mime-types (>= 1.16)
36 nokogiri (>= 1.3.3)
37 rack (>= 1.0.0)
38 rack-test (>= 0.5.4)
4952571 @sferik Update capybara dependency to version 1.0.1
sferik authored
39 selenium-webdriver (~> 2.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
40 xpath (~> 0.1.4)
a63af31 @sferik Update childprocess dependency to version 0.2.2
sferik authored
41 childprocess (0.2.2)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
42 ffi (~> 1.0.6)
a50ceca @sferik Lock clearance to version ~> 0.9.1 for compatibility
sferik authored
43 clearance (0.9.1)
44 rails (~> 3.0.0)
1540a53 @sferik Add pry as a development dependency
sferik authored
45 coderay (0.9.8)
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored
46 crack (0.1.8)
a94d2ea @sferik Update cucumber dependency to version 1.0.2
sferik authored
47 cucumber (1.0.2)
86fa58a @sferik Begin updating gem dependencies
sferik authored
48 builder (>= 2.1.2)
49 diff-lcs (>= 1.1.2)
50 gherkin (~> 2.4.5)
51 json (>= 1.4.6)
52 term-ansicolor (>= 1.0.5)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
53 cucumber-rails (1.0.2)
54 capybara (>= 1.0.0)
55 cucumber (~> 1.0.0)
56 nokogiri (>= 1.4.6)
86fa58a @sferik Begin updating gem dependencies
sferik authored
57 daemons (1.1.4)
9a0abf0 @sferik Update database_cleaner dependency to version 0.6.7
sferik authored
58 database_cleaner (0.6.7)
6094b0a @sferik Update delayed_job dependency to version 2.1.4
sferik authored
59 delayed_job (2.1.4)
30c28b1 @qrush Upgrade DJ to latest gem
qrush authored
60 activesupport (~> 3.0)
61 daemons
3d591ce @sferik Update diff-lcs dependency to version 1.1.3
sferik authored
62 diff-lcs (1.1.3)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
63 erubis (2.6.6)
64 abstract (>= 1.0.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored
65 excon (0.6.5)
564f1cc @sferik Update factory_girl_rails dependency to version 1.2.0
sferik authored
66 factory_girl (2.1.0)
67 factory_girl_rails (1.2.0)
68 factory_girl (~> 2.1.0)
5a1bbf5 @sferik Update factory_girl_rails dependency to version 1.0.1
sferik authored
69 railties (>= 3.0.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
70 ffi (1.0.9)
0884613 @sferik Update fog dependency to version 0.11.0
sferik authored
71 fog (0.11.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
72 builder
445e9a8 @sferik Update fog dependency to version 0.10.0
sferik authored
73 excon (~> 0.6.5)
74 formatador (~> 0.2.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
75 mime-types
445e9a8 @sferik Update fog dependency to version 0.10.0
sferik authored
76 multi_json (~> 1.0.3)
77 net-scp (~> 1.0.4)
78 net-ssh (~> 2.1.4)
79 nokogiri (~> 1.5.0)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
80 ruby-hmac
78d3c52 @sferik Update formatador dependency to version 0.2.1
sferik authored
81 formatador (0.2.1)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
82 gchartrb (0.8)
c63c138 @sferik Update gherkin dependency to version 2.4.16
sferik authored
83 gherkin (2.4.16)
86fa58a @sferik Begin updating gem dependencies
sferik authored
84 json (>= 1.4.6)
fb55bd6 @nickrivadeneira Revert "Update gravtastic dependency to version 3.2.0"
nickrivadeneira authored
85 gravtastic (3.1.0)
92a050f @sferik Update high_voltage dependency to version 1.0.0
sferik authored
86 high_voltage (1.0.0)
e78a8aa @sferik Update hoptoad_notifier dependency to version 2.4.11
sferik authored
87 hoptoad_notifier (2.4.11)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
88 activesupport
4eb32a2 @nickrivadeneira update hoptoad so we can hopefully catch exceptions
nickrivadeneira authored
89 builder
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
90 i18n (0.5.0)
ddff483 @sferik Update json dependency to version 1.5.4
sferik authored
91 json (1.5.4)
5d15616 @sferik Update json_pure dependency to version 1.5.4
sferik authored
92 json_pure (1.5.4)
93 spruz (~> 0.2.8)
2eb89f8 @sferik Update launchy dependency to version 2.0.5
sferik authored
94 launchy (2.0.5)
6d02cca @sferik Update launchy dependency to version 2.0.4
sferik authored
95 addressable (~> 2.2.6)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
96 mail (2.2.19)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
97 activesupport (>= 2.3.6)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
98 i18n (>= 0.4.0)
99 mime-types (~> 1.16)
100 treetop (~> 1.4.8)
1540a53 @sferik Add pry as a development dependency
sferik authored
101 method_source (0.6.0)
102 ruby_parser (>= 2.0.5)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
103 mime-types (1.16)
445e9a8 @sferik Update fog dependency to version 0.10.0
sferik authored
104 multi_json (1.0.3)
86fa58a @sferik Begin updating gem dependencies
sferik authored
105 net-scp (1.0.4)
106 net-ssh (>= 1.99.1)
107 net-ssh (2.1.4)
8a31bdd @sferik Update newrelic_rpm dependency to version 3.1.1
sferik authored
108 newrelic_rpm (3.1.1)
86fa58a @sferik Begin updating gem dependencies
sferik authored
109 nokogiri (1.5.0)
3290904 @sferik Update paul_revere dependency to version 0.2.0
sferik authored
110 paul_revere (0.2.0)
2770072 @qrush Add announcements with paul_revere
qrush authored
111 rails (~> 3.0.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored
112 pg (0.11.0)
8c330cf @sferik Update polyglot dependency to version 0.3.2
sferik authored
113 polyglot (0.3.2)
1540a53 @sferik Add pry as a development dependency
sferik authored
114 pry (0.9.3)
115 coderay (>= 0.9.8)
116 method_source (>= 0.6.0)
117 ruby_parser (>= 2.0.5)
118 slop (~> 1.9.0)
6824beb @sferik Update psych dependency to version 1.2.1
sferik authored
119 psych (1.2.1)
08a683e @sferik Update rack dependency to version 1.2.3
sferik authored
120 rack (1.2.3)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
121 rack-maintenance (0.3.0)
122 rack (>= 1.0)
86fa58a @sferik Begin updating gem dependencies
sferik authored
123 rack-mount (0.6.14)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
124 rack (>= 1.0.0)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
125 rack-test (0.5.7)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
126 rack (>= 1.0)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
127 rails (3.0.10)
128 actionmailer (= 3.0.10)
129 actionpack (= 3.0.10)
130 activerecord (= 3.0.10)
131 activeresource (= 3.0.10)
132 activesupport (= 3.0.10)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
133 bundler (~> 1.0)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
134 railties (= 3.0.10)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored
135 rails-erd (0.4.5)
136 activerecord (~> 3.0)
137 activesupport (~> 3.0)
138 ruby-graphviz (~> 0.9.18)
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
139 railties (3.0.10)
140 actionpack (= 3.0.10)
141 activesupport (= 3.0.10)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
142 rake (>= 0.8.7)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
143 rdoc (~> 3.4)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
144 thor (~> 0.14.4)
86fa58a @sferik Begin updating gem dependencies
sferik authored
145 rake (0.9.2)
1427175 @sferik Update rails, mail, and all sub-dependencies
sferik authored
146 rdoc (3.8)
1a6a38c @nickrivadeneira retire webrat for good, use capybara in functionals
nickrivadeneira authored
147 redgreen (1.2.2)
bf5bfbb @sferik Update redis dependency to version 2.2.2
sferik authored
148 redis (2.2.2)
355f435 @sferik Update rest-client dependency to version 1.6.7
sferik authored
149 rest-client (1.6.7)
9fc38a5 @sferik Update rest-client dependency to version 1.6.3
sferik authored
150 mime-types (>= 1.16)
6bd95ef @sferik Update rr dependency to version 1.0.3
sferik authored
151 rr (1.0.3)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored
152 ruby-graphviz (0.9.21)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
153 ruby-hmac (0.4.0)
1540a53 @sferik Add pry as a development dependency
sferik authored
154 ruby_parser (2.2.0)
155 sexp_processor (~> 3.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
156 rubyzip (0.9.4)
4952571 @sferik Update capybara dependency to version 1.0.1
sferik authored
157 selenium-webdriver (2.5.0)
158 childprocess (>= 0.2.1)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
159 ffi (>= 1.0.7)
160 json_pure
161 rubyzip
1540a53 @sferik Add pry as a development dependency
sferik authored
162 sexp_processor (3.0.6)
c2155eb @sferik Update shoulda dependency to version 2.11.3
sferik authored
163 shoulda (2.11.3)
6c9bc18 @sferik Update silent-postres dependency to version 0.1.1
sferik authored
164 silent-postgres (0.1.1)
1ef6619 @sferik Update sinatra dependency to version 1.2.6
sferik authored
165 sinatra (1.2.6)
5e66822 @qrush bring gemfile and tests into early 2011
qrush authored
166 rack (~> 1.1)
35710b2 @sferik Remove version number from Gemfile
sferik authored
167 tilt (< 2.0, >= 1.2.2)
1540a53 @sferik Add pry as a development dependency
sferik authored
168 slop (1.9.1)
5d15616 @sferik Update json_pure dependency to version 1.5.4
sferik authored
169 spruz (0.2.13)
86fa58a @sferik Begin updating gem dependencies
sferik authored
170 system_timer (1.2.4)
85b4e69 @sferik Update term-ansicolor dependency to version 1.0.6
sferik authored
171 term-ansicolor (1.0.6)
05fd21b @qrush Updating to rails 3.0.3 and latest mail gem
qrush authored
172 thor (0.14.6)
8cab936 @sferik Update tilt dependency to version 1.3.3
sferik authored
173 tilt (1.3.3)
eede2b6 @qrush dialing in the download graphs
qrush authored
174 timecop (0.3.5)
d6e56b6 @sferik Update treetop dependency to version 1.4.10
sferik authored
175 treetop (1.4.10)
176 polyglot
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
177 polyglot (>= 0.3.1)
86fa58a @sferik Begin updating gem dependencies
sferik authored
178 tzinfo (0.3.29)
f8956fa @sferik Update validates_url_format_of dependency to version 0.2.0
sferik authored
179 validates_url_format_of (0.2.0)
180 activerecord (~> 3.0.10)
76b9f05 @sferik Update webmock dependency to version 1.7.5
sferik authored
181 webmock (1.7.5)
35710b2 @sferik Remove version number from Gemfile
sferik authored
182 addressable (> 2.2.5, ~> 2.2)
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored
183 crack (>= 0.1.7)
3fa4498 @sferik Update will_paginate dependency to version 3.0.0
sferik authored
184 will_paginate (3.0.0)
69d8efe @sferik Update xml-simple dependency to version 1.1.0
sferik authored
185 xml-simple (1.1.0)
4d9db7b @nickrivadeneira Move to capybara/cucumber 1.0
nickrivadeneira authored
186 xpath (0.1.4)
187 nokogiri (~> 1.3)
c831378 @sferik Update yajl-ruby dependency to version 0.8.3
sferik authored
188 yajl-ruby (0.8.3)
f6c2a6a @qrush Upgrade to rails 3 rc
qrush authored
189
190 PLATFORMS
191 ruby
192
193 DEPENDENCIES
a50ceca @sferik Lock clearance to version ~> 0.9.1 for compatibility
sferik authored
194 clearance (~> 0.9.1)
35710b2 @sferik Remove version number from Gemfile
sferik authored
195 cucumber-rails
9a0abf0 @sferik Update database_cleaner dependency to version 0.6.7
sferik authored
196 database_cleaner
6094b0a @sferik Update delayed_job dependency to version 2.1.4
sferik authored
197 delayed_job
5a1bbf5 @sferik Update factory_girl_rails dependency to version 1.0.1
sferik authored
198 factory_girl_rails
86fa58a @sferik Begin updating gem dependencies
sferik authored
199 fog
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
200 gchartrb
0630956 @sferik Update gravtastic dependency to version 3.1.0
sferik authored
201 gravtastic
92a050f @sferik Update high_voltage dependency to version 1.0.0
sferik authored
202 high_voltage
e78a8aa @sferik Update hoptoad_notifier dependency to version 2.4.11
sferik authored
203 hoptoad_notifier
e71d38e @sferik Include jruby-openssl on the Java platform
sferik authored
204 jruby-openssl
928b5c7 @sferik Update launchy dependency to version 0.4.0
sferik authored
205 launchy
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
206 mail (~> 2.2.19)
2a45aea @sferik Update newrepic_rpm dependency to version 3.1.0
sferik authored
207 newrelic_rpm
86fa58a @sferik Begin updating gem dependencies
sferik authored
208 nokogiri
3290904 @sferik Update paul_revere dependency to version 0.2.0
sferik authored
209 paul_revere
86fa58a @sferik Begin updating gem dependencies
sferik authored
210 pg
1540a53 @sferik Add pry as a development dependency
sferik authored
211 pry
a5047e0 @cmeiklejohn Add psych for ruby 1.9.
cmeiklejohn authored
212 psych
08a683e @sferik Update rack dependency to version 1.2.3
sferik authored
213 rack
214 rack-maintenance
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
215 rack-test
5608884 @sferik Update rails dependency to version 3.0.10
sferik authored
216 rails (~> 3.0.10)
14f2ba5 @sferik Add entity-relationship diagram
sferik authored
217 rails-erd
60243e5 @sferik Add explicit rdoc dependency for simple_markup
sferik authored
218 rdoc
1a6a38c @nickrivadeneira retire webrat for good, use capybara in functionals
nickrivadeneira authored
219 redgreen
a3acb17 @sferik Update redis dependency to version 2.2.1
sferik authored
220 redis
9fc38a5 @sferik Update rest-client dependency to version 1.6.3
sferik authored
221 rest-client
2872b3a @sferik Update rr dependency to version 1.0.2
sferik authored
222 rr
c2155eb @sferik Update shoulda dependency to version 2.11.3
sferik authored
223 shoulda
74b76ae @sferik Update silent-postgres dependency to version 0.0.8
sferik authored
224 silent-postgres
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
225 sinatra
86fa58a @sferik Begin updating gem dependencies
sferik authored
226 system_timer
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
227 timecop
9b7cbe5 @sferik Update gherkin dependency to version 2.4.8
sferik authored
228 validates_url_format_of
48cbd69 @sferik Update webmock dependency to version 1.6.4
sferik authored
229 webmock
3fa4498 @sferik Update will_paginate dependency to version 3.0.0
sferik authored
230 will_paginate
69d8efe @sferik Update xml-simple dependency to version 1.1.0
sferik authored
231 xml-simple
899feb6 @sferik Remove remaining (non-prerelease) version numbers from Gemfile.
sferik authored
232 yajl-ruby
Something went wrong with that request. Please try again.